SANKO MOLD AND PLASTICS (THAILAND) COMPANY LIMITED. - Problem-Bug #638

Support fix the data
13 Jun 2024 14:24 - Kittisak Isarapongporn

Status: Closed Start date: 13 Jun 2024
Priority: Normal Due date: 31 Dec 2024
Assignee: Kittisak Isarapongporn % Done: 100%
Category: Estimated time: 200.00 hours
Target version: Spent time: 9.00 hours
Finish date: 13 Jun 2024 DB skills: MS SQL Server
Programming skills: Web/PHP OS skills: Windows server
Description

History

#1 - 25 Dec 2024 19:08 - Kittisak Isarapongporn
- Status changed from New to Close request

- % Done changed from 0 to 100

- Finish date set to 13 Jun 2024

- Programming skills Web/PHP added

- Programming skills deleted (No development)

#2 - 02 Mar 2025 11:42 - Ryo Nozaki

- Status changed from Close request to Closed

20 Dec 2025
